/* Insert your rewell alternative custom SASS styling. */
.node--view-mode-alternative .node__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.node--view-mode-alternative .node__content .image-wrapper .field--name-field-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  height: 360px;
  padding: 40px;
  border: 1px solid #d4d4d4;
}

@media (max-width: 991.98px) {
  .node--view-mode-alternative .node__content .image-wrapper {
    margin-bottom: 15px;
  }
}

.node--view-mode-alternative .node__content .text-wrapper .node__title:after {
  width: 36px;
  height: 50px;
  margin-bottom: -2px;
  content: "";
}

.node--view-mode-alternative .node__content .text-wrapper .node__title.gold:after {
  display: inline-block;
  background: url("../../images/icons/gold.svg") no-repeat;
}

.node--view-mode-alternative .node__content .text-wrapper .node__title.silver:after {
  display: inline-block;
  background: url("../../images/icons/silver.svg") no-repeat;
}

@media (max-width: 991.98px) {
  .node--view-mode-alternative .node__content .text-wrapper .node__title.gold:after,
  .node--view-mode-alternative .node__content .text-wrapper .node__title.silver:after {
    background-position: bottom;
    -webkit-background-size: 26px 30px;
    background-size: 26px 30px;
  }
}

@media (max-width: 991.98px) {
  .node--view-mode-alternative .node__content {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-direction: reverse;
    -webkit-box-orient: vertical;
  }
}

.block-views-blockpartner-block-partner-listing .views-row:nth-child(odd) {
  margin-bottom: 100px;
}

.block-views-blockpartner-block-partner-listing .views-row:nth-child(odd) .node__content {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
}

@media (max-width: 991.98px) {
  .block-views-blockpartner-block-partner-listing .views-row:nth-child(odd) {
    margin-bottom: 50px;
  }
}

.block-views-blockpartner-block-partner-listing .views-row:nth-child(even) {
  margin-bottom: 100px;
}

.block-views-blockpartner-block-partner-listing .views-row:nth-child(even) .node__content {
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
}

@media (max-width: 991.98px) {
  .block-views-blockpartner-block-partner-listing .views-row:nth-child(even) {
    margin-bottom: 50px;
  }
}

.block-views-blockpartner-block-partner-listing .views-row:last-of-type {
  margin-bottom: 0;
}
